<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal" created-in="RD-253.31033.136">
    <data-source name="@romaric-thibault.fr" uuid="45a1ad0e-374e-4ffe-be79-d7f05979f56f">
      <database-info product="Microsoft SQL Server" version="16.00.4215" jdbc-version="4.2" driver-name="JetBrains JDBC Driver for SQL Server" driver-version="1.0" dbms="MSSQL" exact-version="16.0.4215" exact-driver-version="1.0">
        <extra-name-characters>$#@</extra-name-characters>
        <identifier-quote-string>&quot;</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <secret-storage>master_key</secret-storage>
      <user-name>mathys</user-name>
      <schema-mapping>
        <introspection-scope>
          <node kind="database">
            <name qname="@" />
            <name qname="mathys_BookHive" />
            <node kind="schema" qname="@" />
          </node>
        </introspection-scope>
      </schema-mapping>
    </data-source>
  </component>
</project>